{% load wagtailcore_tags %}

{% if leg.is_parent_a_route_page %}
<a href="{% pageurl leg.get_parent %}" class="badge badge-pill badge-darker-light" role="button">{{ leg.get_parent.title }}</a>
{% endif %}
<h4>
    <a href="{% pageurl leg %}">{{ leg.title }}</a>
</h4>
<p class="text-muted mt-0">{{ leg.start_date|date:"SHORT_DATE_FORMAT" }}{% if leg.start_date != leg.end_date %} - {{ leg.end_date|date:"SHORT_DATE_FORMAT" }}{% endif %}</p>